[SA19560] HP-UX Unspecified "su" LDAP Netgroup Vulnerability

2006-04-07T00:00:00
ID SECURITYVULNS:DOC:12106
Type securityvulns
Reporter Securityvulns
Modified 2006-04-07T00:00:00

Description

TITLE: HP-UX Unspecified "su" LDAP Netgroup Vulnerability

SECUNIA ADVISORY ID: SA19560

VERIFY ADVISORY: http://secunia.com/advisories/19560/

CRITICAL: Less critical

IMPACT: Security Bypass

WHERE: Local system

OPERATING SYSTEM: HP-UX 11.x http://secunia.com/product/138/

DESCRIPTION: A vulnerability has been reported in HP-UX, which can be exploited by malicious, local users to bypass certain security restrictions.

The vulnerability is caused due to an unspecified error in the "su" program when used with the LDAP netgroup feature.

The vulnerability affects HP-UX B.11.11.

SOLUTION: HP-UX B.11.11: Install PHCO_34545 or later.

PROVIDED AND/OR DISCOVERED BY: Reported by the vendor.

ORIGINAL ADVISORY: HPSBUX02111 SSRT061132: http://itrc.hp.com/service/cki/docDisplay.do?docId=c00637553


About: This Advisory was delivered by Secunia as a free service to help everybody keeping their systems up to date against the latest vulnerabilities.

Subscribe: http://secunia.com/secunia_security_advisories/

Definitions: (Criticality, Where etc.) http://secunia.com/about_secunia_advisories/

Please Note: Secunia recommends that you verify all advisories you receive by clicking the link. Secunia NEVER sends attached files with advisories. Secunia does not advise people to install third party patches, only use those supplied by the vendor.